
/** page structure **/
/*#w {
  display: block;
  max-width: 1100px;
  min-width: 280px;
  /*padding-top: 20px;
  margin: 0 auto;
}*/

.pricing-filter {
	background: url(../images/RaT-bg.jpg);
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
}

.pricing-filter-wrapper {
	/*background-color: rgba(139, 195, 74, 0.74);*/
	background-color: rgba(215, 104, 86, 0.7);
	position: relative;
}

.section-header {
	padding-left: 10px;
	padding-top: 35px;
}

.pricing-title {
	color: #fff;
	margin-bottom: 30px;
}


/** filters list **/
#filter-list {
	display: block;
	width: 100%;
	margin: 0px;
	padding-left: 0px;
	/*text-align: center;
	margin-bottom: 25px;*/
}

#filter-list li {
	/*font-weight: bold;*/
	/*color: #3d7024 !important;*/
	color: #631200 !important;
	display: inline-block;
	width: auto;
	padding: 6px 10px;
	margin-right: 15px;
	font-size: 1.2em;
	cursor: pointer;
	/*-webkit-border-radius: 3px;
	-moz-border-radius: 3px;*/
	/*border-radius: 3px;*/
	border-bottom: 2px solid rgba(255, 255, 255, 0);
}
#filter-list li:hover {
	color: #fff !important;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
#filter-list li.active {
	/*font-weight: bold;*/
	/*background: #D4CECC;*/
	border-bottom: 3px ridge #fff;
	color: #fff !important;
}


/** menu-pricing list **/
#menu-pricing {
	display: block;
  	width: 100%;
  	padding: 50px 0px 25px 0px;
  	margin-bottom: 0;
	text-align: center;
}

#menu-pricing .item {
	/*background-color: #8bc34a;*/
	background-color: #e5622c;
	box-shadow: 0px 2px 5px #948E8E;
	display: none;
	/*opacity: 0;*/
	vertical-align: top;
	margin-bottom: 25px;
	margin-right: 20px;
	color: #fff;
	text-align: center;
	width: 30%;
	-moz-box-sizing: border-box;
}

#menu-pricing .item h2 {
    font-size: 32px;
    padding: 12px;
    margin: 0px;
}
/*#menu-pricing .item1 {
	display: none;
	opacity: 0;
	vertical-align: top;
	margin-bottom: 25px;
	margin-right: 20px;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
}*/

#menu-pricing .item a {
  display: inline-block;
  max-width: 100%;
  text-decoration: none;
  background: #fff;

}
#menu-pricing .item img {
  max-width: 100%;
}

@media (min-width: 991px) {
	#menu-pricing .item:nth-child(7),
	#menu-pricing .item:nth-child(8),
	#menu-pricing .item:nth-child(9) {
		margin-bottom: 25px;
	}
}

/*  --========================    for  hover direction  =============================-- */

/*.menu-price li {
	float: left;
	margin: 5px;
	background: #fff;
	padding: 8px;
	position: relative;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}*/
.menu-price li a,
.menu-price li a img {
	display: block;
	position: relative;
}
.menu-price li a {
	overflow: hidden;
	color: #fff;
}
.menu-price li a .menu-desc {
	position: absolute;
	font-size: 14px;
	/*background: rgba(139, 195, 74, 0.56);*/
	background-color: rgba(215, 104, 86, 0.7);
	width: 100%;
	height: 100%;
	top: 0px;
	left: -100%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.menu-price li a .menu-desc span h3 {
	font-size: 30px;
	margin-bottom: 15px;
}

.menu-price li a:hover .menu-desc {
	left: 0px;
}

.menu-price li a:hover .menu-desc span {
	display: block;
	color: rgba(255,255,255,0.9);
	font-size: 14px;
  	padding: 22% 20px;
  	line-height: 23px;
}